img           { border:0; vertical-align:top; }
.header-container .header .headerLeft{float:left;width:284px;}

.header-container .header .headerLeft .header-logo-wrapper{
	float:left; width:180px;	
}
.header-container .header .headerLeft .header-online-store-wrapper{
	float:left; width:104px; height:62px;
	padding:	30px 0px 32px 0px;
}
.header-container .header .headerRight{float:right;width:656px; height:119px;}

.btnSearch{ /*background: url(../images/BtnSearch.gif) no-repeat scroll 0 0 
transparent !important;*/
float:left;
border: medium none !important;
cursor: pointer;
display: block;
height: 21px;
margin: 0;
outline: medium none;
padding: 0;
text-indent: -9999px;
text-transform: uppercase;
width: 27px;
border-radius: 0;}

.headerLinks{float:right;margin-top:2px;}

.headerLinks li{float:left;display:inline-block;zoom:1;}
.navSeparator{float:left;margin:0 10px;background:url(../images/navSeparator.gif) no-repeat;}

.headerLinks li a{color:#fff;font-size:12px;text-decoration:none;}

#search_mini_form{ float: right;
    height: 21px;
    width: 171px;
}


.CheckoutContainer{float:right; width:154px; height:21px;}


.btnViewcartAndCheckout{float:left;width:217px;font-size:15px;font-weight:bold;background:#cf142b;
text-align:center;height:24px;margin-left:12px; margin-bottom:15px;color:#fff;text-decoration:none;cursor:pointer;padding-top:3px;}

.collapseMain{
width: 279px;
float: left;height:36px;
background:url(../images/collapsCart.png) no-repeat}


.emptyCart .close-btn{color:#fff;font-weight:bold;font-size:11px;display:block;float:right;width:100px;padding-right:50px;text-align:right;padding-top:6px;text-transform:uppercase;cursor:pointer}

/*------------------Main Navigation-----------------------*/


#mainNavigation{float:right;width:650px;clear:both;}

#mainNavigation li{float:right;display:inline-block;zoom:1;list-style:none;margin-top:20px;
}
#mainNavigation li a{color: #1d1d1d;font-weight: normal;
text-decoration: none;
cursor: pointer!important;float:left;
cursor: hand!important;padding:15px 0px 15px 60px;
font-size: 14px !important;}
#mainNavigation li a:hover{color:#1d1d1d;}

.returnToZip{
	float: left;
	background:url(../images/header_link_arrow.gif) 45px 19px no-repeat!important;
}
.productInfomainLink {
float: left;
}
.productInfomainLink a {
float: left;
background: url(../images/prdctInfoArow.png) no-repeat 152px 22px;
padding:15px 30px 15px 10px!important;
color: #fff;
text-decoration: none;
font-size: 14px !important;
}


.productInfomainLinkSelected, .productInfomainLinkHover{float:left;background:url(../images/prdctInfoArow.png) no-repeat 152px 22px #2c2c2c;padding:0 !important;}


.productItemNavMain{margin-top:44px;}

.productItemNav{float:left;background:url(../images/prdctNavBtmShdw.png) no-repeat bottom;padding:0 0 12px 0;clear:both;width:618px;margin-left:-7px;position:absolute;display:none;}

.productItemNavInt{float:left;background:url(../images/prdctNavrepeat.png) repeat-y;padding:0 11px 0px 7px;clear:both;width:600px;}
.productItemNavInt2{float:left;border-top:2px solid #2c2c2c;width:600px;}

.productNav1stRow{float:left;height:234px;clear:both;border-bottom:1px solid #d1d1d1;width:600px;background:url(../images/Nav_bg.gif) repeat-x bottom}
.productNav2ndRow{float:left;height:234px;clear:both;width:600px;background:url(../images/Nav_bg.gif) repeat-x bottom}

.productItem{float:left;height:174px;width:158px;border-left:1px solid #fff;border-right:1px solid #d9d9d9;padding:30px 20px;display:block;cursor:pointer;text-decoration:none !important}

.productItem a{text-decoration:none !important}
.productItem a:hover{text-decoration:none !important;color:#666!important;}

.hydroTap{background:url(../images/nav_hydrotap.jpg) no-repeat bottom;}
.hydroBoil{background:url(../images/nav_hydroBoil.jpg) no-repeat bottom}
.chillers{background:url(../images/nav_chillers.jpg) no-repeat bottom}
.washRoom{background:url(../images/nav_washroom.jpg) no-repeat bottom}
.hotWater{background:url(../images/nav_hotWater.jpg) no-repeat bottom}
.spareParts{background:url(../images/nav_spareParts.jpg) no-repeat bottom}
.spareParts:hover{background:url(../images/nav_spareParts_r.jpg) no-repeat bottom}


.productNav1stRow a{color:#000000;font-size:18px !important;float:left;white-space:normal;text-decoration:none !important;font-weight:300 !important;padding:0 !important}
.productNav2ndRow a{color:#000000;font-size:18px !important;float:left;white-space:normal;text-decoration:none !important;font-weight:300 !important;padding:0 !important}
.productNav1stRow a:hover{text-decoration:none !important;color:#666!important;font-weight:300 !important;}
.productNav2ndRow a:hover{text-decoration:none !important;color:#666!important;font-weight:300 !important;}

.discription{color:#5d5d5d;font-size:12px;line-height:140%;float:left;clear:both;white-space:normal;width:100%;text-decoration:none !important}
.productItem .title{float:left;clear:both;padding-bottom:8px;white-space:normal;font-family:Helvetica Neue lt;display:block !important;color:#000;font-size:18px !important}
.titleHover{color:#666 !important;font-family:Helvetica Neue lt}

/*------------------Footer-----------------------*/

.footerMain{margin:auto;width:940px;}
.footerMain .footer-category-list{
	float:left;
	width:410px;
}
.footerMain .footer-category-list .footer-category-item{
	padding:5px 0px;
}
.footerMain .footer-category-list .footer-category-item a.lnk-footer{
	font-size:12px!important;
	font-weight:bold!important;
	text-transform:uppercase;
}

.footerMain .footer-links{
	float:left;
	width:100%;
}
div#foterMoreLinks
{
	float:left;width:795px;
	background:url(../images/footerMorePhnNumber.gif) no-repeat 0 1px;
	padding:0 0 20px 145px;
}

.footerMain .footer-contacts{
	float:right;
	width:200px;
	padding:5px 0px;
	text-align:right!important;
}
.footerMain .footer-contacts table{
	float:right!important;
}
.footerMain .footer-contacts table td{
	vertical-align:middle!important;
	text-align:right!important;
}
div#foterMoreLinks li
{
	float:left;display:inline-block;zoom:1;margin:0 10px;width:100px;
	
}

.links{float:left;padding:0 0 0 20px}
.copyright{float:left;font-size: 13px;
color: 
#2C2C2C;
font-weight: normal;
line-height: 18px;
font-family: Arial, Helvetica, sans-serif;}
.brandingLinks{float:left;padding:1px 0 0 10px}

.FooterCopy_1				{text-decoration:none;font-size:11px;color:#2c2c2c;}
.FooterLinkSeparator_1	{text-decoration:none;font-size:11px;color:#c2c2c2;padding:0 7px;}
A.FooterLink_1:link		{text-decoration:none;font-size:13px;color:#2c2c2c;}
A.FooterLink_1:visited	{text-decoration:none;font-size:13px;color:#000000;}
A.FooterLink_1:active		{text-decoration:none;font-size:13px;color:#2c2c2c;}
A.FooterLink_1:hover		{text-decoration:none;font-size:13px;color:#666666;}

.FooterEnhancedBrandingCopy_1{text-decoration:none;font-size:11px;color:#c2c2c2;}

A.FooterEnhancedBrandingLink_1:link		{text-decoration:none;font-size:11px;color:#c2c2c2;}
A.FooterEnhancedBrandingLink_1:visited	{text-decoration:none;font-size:11px;color:#c2c2c2;}
A.FooterEnhancedBrandingLink_1:active		{text-decoration:none;font-size:11px;color:#c2c2c2;}
A.FooterEnhancedBrandingLink_1:hover		{text-decoration:underline;font-size:11px;color:#c2c2c2;}

.FooterLinkSeparator_2	{float:left;padding:3px 10px;color:#fff}
A.FooterLink_2:link		{color:#cf142b;text-decoration:none;font-weight:bold;font-size:14px;}
A.FooterLink_2:visited	{color:#cf142b ;text-decoration:none;font-weight:bold;font-size:14px;}
A.FooterLink_2:active		{color:#cf142b;text-decoration:none;font-weight:bold;font-size:14px;}
A.FooterLink_2:hover		{color:#ff98a5;text-decoration:none;font-weight:bold;font-size:14px;}

.social_media_bottom {
float: right;
width: 940px;
padding-top: 21px;
padding-bottom: 21px;
}

/*---------------- Buttons --------------------------*/

.cart-table .btn-update{background:#eeeeee;border:1px solid #e0e0e0;padding:4px 14px;font-size:14px;cursor:pointer;margin-right:116px;}
.cart-table .btn-update:hover{background:#CCCCCC;}

/*.cart-table .btn-continue{background:#eeeeee;border:1px solid #e0e0e0;padding:4px 14px;font-size:14px;cursor:pointer;margin-right:185px;} */
.cart-table .btn-continue:hover{background:#CCCCCC;} 



.cms-index-index .std table th, .cms-index-index .std table td {
    border: none!important;
    padding:0px!important;
}

/*Listing Description*/
.storeLftNavTd{
	display:none;
}

